Version: app-emacs/stripes 0.2-r1:0

Depends On: >=virtual/emacs-23

USE Flags:

0.2-r1
"alpha amd64 x86"
comments powered by Disqus